.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f8fa28bf-b598-79d8-f185-bfbcb1d803cb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-127f806d-19dc-f292-67f9-7a4b8fc2763d {
display: none !important;
}
.lfr-layout-structure-item-7710051f-cda1-794a-a0c3-bd3403dc2e54 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-eafd8df3-24dd-9198-b8c4-90223c3ca04e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-195755d3-ed92-66de-6fd9-266e80902004 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d7b6d808-adf9-ed8b-0496-d406841fc823 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-aceb7e48-2576-ed12-21e7-c24aac7d7703 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5f539de1-df94-1d37-cd38-65081d20f228 {
display: none !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d221bfff-2038-6eb3-83af-7086714e0ef8 {
display: none !important;
}
.lfr-layout-structure-item-23eebda5-dcf6-c103-7b3f-ad782189f6af {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0fac9cb8-691b-753d-d011-e42d58544698 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-97a5b175-dd2f-d9ee-e13c-57288f303b65 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-24788fc3-ad32-25bb-6abe-fe1d6add8ce7 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-eef907c7-395a-07b9-00ae-4ba72104544f {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-45dfe974-e386-b7c2-a026-45fc57f25b24 {
display: none !important;
}
.lfr-layout-structure-item-9c5688aa-490c-627d-1b4e-12a3a0aa3300 {
background-color: var(--primary-color-1) !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-cffb828e-21de-f83a-6ea7-d9a2e12e1627 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8967cd52-b5f1-9e88-13c4-a11f7270e917 {
margin-top: var(--spacer-7,6rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-10503d6e-0f5b-fb4d-d231-1c1c56b6112e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d48034dc-af11-141e-dad0-9ca5e00fba18 {
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-e8e298b0-9f49-b966-4cfe-9b32e4f017c6 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-91cd92c0-8d40-b797-175e-df91a0bb3b57 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1b4d3166-64be-2d85-91c4-fc6e70fab5e2 {
text-align: right !important;
}
.lfr-layout-structure-item-2cd291a9-3b69-7e38-6fbc-903b84c80b86 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-21aee41d-7da1-9625-f704-75dc2f95afed {
background-color: var(--primary-color-2) !important;
margin-top: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b7f2cbbd-624f-e835-ce77-09e87ef64abd {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a84f700d-15b8-2ef7-1cbe-a1ab4ffe193e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e1bf6e26-26b3-28bb-6d51-eb67f3ae9ad4 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e3f91818-b461-95aa-ff54-1232b2fee309 {
display: none !important;
}
.lfr-layout-structure-item-0c8068a5-2fc2-4335-d0ec-5b548a6fe646 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-87d17017-c7f0-2290-c124-2ed7a5c9cc8b {
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-b17e6dbf-8ab8-30c2-648f-2d462ceb6c28 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-89ef217a-1f82-f097-09da-70b3acfe6f3b {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-555f5d29-8410-0bbb-604d-bd1be3d5ef67 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5518cedc-860a-30d7-4561-6c2cf2a189c5 {
display: none !important;
}
.lfr-layout-structure-item-d87d2fc9-cd65-deb9-f7df-23817b841d5a {
display: none !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-34c1a029-41c5-40f1-258d-3309bf282574 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-977f3ff6-a758-5753-0061-28958ef2749d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b2b394b3-aa13-f46a-375c-f2f4c3e58dfa {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-7,6rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c3276e9a-3eee-b462-8477-6e724c738afe {
background-color: var(--primary-color-1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-c0e7378e-dd5a-1889-a55c-842b4fa714b6 {
display: none !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-227a4287-a5c8-d3b9-b2b7-8d53943d2515 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f5139ecb-2e45-a8d9-6d3e-cbe99f9ab09d {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8c5d13f0-3079-03ad-054d-568d7908d84e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0f92626f-2cc7-0c98-fb4e-1f6b8861772b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bc5afe60-349c-3e75-0d8c-80b3e98ac726 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0392ef56-d9b0-1ee5-887d-4a3ef7862f7f {
margin-left: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-45dfe974-e386-b7c2-a026-45fc57f25b24 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e8e298b0-9f49-b966-4cfe-9b32e4f017c6 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2cd291a9-3b69-7e38-6fbc-903b84c80b86 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-24788fc3-ad32-25bb-6abe-fe1d6add8ce7 {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cffb828e-21de-f83a-6ea7-d9a2e12e1627 {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-10503d6e-0f5b-fb4d-d231-1c1c56b6112e {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2cd291a9-3b69-7e38-6fbc-903b84c80b86 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a84f700d-15b8-2ef7-1cbe-a1ab4ffe193e {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0c8068a5-2fc2-4335-d0ec-5b548a6fe646 {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-555f5d29-8410-0bbb-604d-bd1be3d5ef67 {
margin-left: var(--spacer-4,1.5rem) !important;
}
}